:root {
--RQKayQuWqKpN: #FBF7F4;
--RNdRSaiTogkH: #080405;
--uyZSAKNLTiMc: #F4EDF1;
--pvJKJJLnYRnm: #9D1534;
--EiYrXdOgnhdC: #150304;
--YjcXKlNWhYrD: #C02955;
--dcHVDElNBliA: #8B163D;
--cDRPugmKApcJ: #5D0F27;
--eeLuzNaogYCo: Besley;
--header-h: 96px;
--sidebar-w: 200px;
--sidebar-btn-w: 30px;
--sidebar-w-collapsed: 60px;
}

* {
box-sizing: border-box;
}
h1{
text-align: left;
}
a {
color: var(--RNdRSaiTogkH);
}
a:hover {
color: var(--EiYrXdOgnhdC);
}
.OUoZQiPjZrns{
border-style: dashed;
border-width: 0.5px;
border-color:var(--RNdRSaiTogkH);
}
.TvnlEYQTUibN{
position: absolute;
right: 0;
top: var(--header-h) ;
bottom: 0;
width: 1px;
border-left: 1px dashed var(--RNdRSaiTogkH);
}
body {
font-family: var(--eeLuzNaogYCo), "Noto Serif Kannada", sans-serif;
font-size: 18px;
line-height: 1.5;
margin: 0;
padding: 0;
background-color: var(--RQKayQuWqKpN);
color: var(--RNdRSaiTogkH);
scroll-behavior: smooth;
--sidebar-current: var(--sidebar-w);
}

body.boEXzXdXdSbu{
--sidebar-current: var(--sidebar-w-collapsed);
}
body.boEXzXdXdSbu .lXyvFfMVJLWA,
body.boEXzXdXdSbu .EkUFkmrAxgdO{
display: none;
}

img {
width: 100%;
}

figure {
margin: 0;
}

.ObTGlGHIrcWt{
width:100%;
}
.BSlzEFdJjTnE {
gap: 20px;
max-width: 1200px;
width: 100%;
margin: 0 auto;
display: flex;
align-items: center;
}
.oOHFYWRGgZjj {
display: flex;
padding: 10px 40px;
position: sticky;
top: 0;
z-index: 5;
height:var(--header-h);
background-color: var(--uyZSAKNLTiMc);
}

.ObTGlGHIrcWt,
.FdCugVZTzmgJ,
.umQmkQIpXQqV{
margin-left: var(--sidebar-current);
transition: margin-left .2s ease;
}

.vovPlDpOlkDl{
position: absolute;
top:var(--header-h);
left: var(--sidebar-current);
z-index: 20;
border-radius: 50%;
border: none;
width: var(--sidebar-btn-w);
height: 30px;
cursor:pointer;
color: var(--RNdRSaiTogkH);
background-color: transparent;
}
.vovPlDpOlkDl::after{
content: "\f101";
font-weight: 400;
margin-right: 10px;
font-family: "Font Awesome 6 Free";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
transition: transform 0.3s ease;
}
.vovPlDpOlkDl.LNgREBkJFQcV::after {
transform: translate(-50%, -50%) rotate(180deg);
}

.ImdAYDQQZQDm,
.inside-umQmkQIpXQqV {
max-width: 1200px;
width: 100%;
margin: 0 auto;
}

.gSEIpcuWHoZn {
display: flex;
flex-direction: row;
align-items: center;
gap: 10px;
height: 100%;

}

.gSEIpcuWHoZn a {
cursor: pointer;
pointer-events: auto;
height:100%;
}


.gSEIpcuWHoZn img {
width: 70px;
border-radius:16px;
height: auto;
}

.cZacTpIfEWix{
display: flex;
justify-content: end;
align-items: center;
gap: 10px;
flex-grow: 2;
font-weight: 700;
font-size: 18px;
}

.jfAgboeGhEZt a,
.cZacTpIfEWix a{
border:2px solid var(--EiYrXdOgnhdC);
color: var(--RNdRSaiTogkH);
border-radius: 8px;
font-weight: 700;
padding: 10px 20px;
white-space: nowrap;
word-break: keep-all;
padding: 10px 20px;
text-align: center;
max-width: 200px;
transition: all 0.2s;
text-decoration: none;
}

.jfAgboeGhEZt a:nth-child(2),
.cZacTpIfEWix a:nth-child(2) {
background:var(--cDRPugmKApcJ);
color: var(--RQKayQuWqKpN);
border:none;
}

.ZKjebOJHpfMi:hover,
.jfAgboeGhEZt a:nth-child(1):hover,
.cZacTpIfEWix a:nth-child(1):hover {
color: var(--RQKayQuWqKpN);
background-color: var( --cDRPugmKApcJ);
}

.jfAgboeGhEZt a:nth-child(2):hover,
.cZacTpIfEWix a:nth-child(2):hover {
background-color: var( --YjcXKlNWhYrD);
}

.jfAgboeGhEZt{
position: sticky;
z-index: 3;
bottom: 0;
left: 0;
transition: transform .3s ease;
height: 10vh;
height: 10dvh;
width: 100%;
padding:0 20px;
display:none;
align-items: center;
gap: 10px;
flex-grow: 2;
justify-content: center;
background-color: var( --RQKayQuWqKpN);
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}

.oBbGCIaBAbes {
display: none;
background: none;
color: var(--RNdRSaiTogkH);
border: none;
font-size: 2rem;
cursor: pointer;

}

.oBbGCIaBAbes::before {
content: '☰';
display: block;
transition: 0.3s;
position: relative;
z-index: 5;
}

.oBbGCIaBAbes.kbtGDaegsoVE::before {
content: '✕';
}

.OOxQTsimYcio{
background-color: rgba(14, 18, 36, .7);
position: fixed;
inset: 0;
opacity: 0;
visibility: hidden;
transition: opacity .3s ease, visibility .3s ease;
z-index: 3;
}

.MhTyOJlXeFLm {
position: fixed;
top: 0;
left: 0;
z-index: 4;
display: flex;
flex-direction: column;
padding-top: var(--header-h);
width: var(--sidebar-current);
height: 100%;
overflow: hidden;
font-size: 16px;
background-color: var(--RQKayQuWqKpN);
}


.EjhDIJeaGcfG {
padding: 0 10px;
padding-bottom: 20px;
flex:1;
overflow: auto;
scrollbar-width: none;
-ms-overflow-style: none;
width: 100%;
}

.MhTyOJlXeFLm .QEgGnwcoNmdB,
.lUUcNZmrWXbI{
display: flex;
flex-direction: column;
border-radius: 8px;
padding: 10px 0px;
margin: 0;
list-style: none;
width: 100%;
}

.lUUcNZmrWXbI::-webkit-scrollbar {
display: none;
}
.kiVadLHXkVkb {
display: flex;
align-items: center;
padding: 5px 10px;
gap:20px;
border-radius: 10px;
}
.kiVadLHXkVkb span{
font-size:24px;
}
.QEgGnwcoNmdB {
display: flex;
padding: 0;
margin: 0;
list-style: none;
width: 100%;
}
.tzrXhUjJTeHu  {
display:none;
}

.DkgkzWJrsCmE  {
padding:10px;
border-radius:8px;
cursor:pointer;
font-weight: 600;
position: relative;
}
.DkgkzWJrsCmE  a{
text-decoration: none;
width: 100%;
display: inline-block;
}

.lXyvFfMVJLWA,
.QxbpHlAIxdKD {
font-weight: 600;
display: flex;
align-items: center;
width: 100%;
position: relative;
text-decoration: none;
}

.kiVadLHXkVkb:hover,
.DkgkzWJrsCmE:hover {
background: linear-gradient(
135deg,
var(--YjcXKlNWhYrD),
var(--dcHVDElNBliA),
var(--cDRPugmKApcJ)
);
}
.NfmESXhbyMKT:hover a,
.kiVadLHXkVkb:hover a,
.DkgkzWJrsCmE:hover a {
color: var(--RQKayQuWqKpN);
}
.ImdAYDQQZQDm {
margin-bottom: 30px;
padding-top: 12px;
}
.FdCugVZTzmgJ {
padding: 0 40px;
padding-top: 12px;
}
.taCShauFSovM{
font-size:27px;
text-align:left;
font-weight: bold;
}

.wozgMzmFSpnA {
width: 100%;
margin: 16px 0;
overflow: hidden;
}
.oMYUsTmDZNOs{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px;
}


.ZSxBkDujnNkp{
display:flex;
align-items:center;
height: 48px;
width: 90px;
border-radius: 100px;
background: var(--cDRPugmKApcJ);
border: 1px solid var(--EiYrXdOgnhdC);
backdrop-filter: blur(10px);
--webkit-backdrop-filter: blur(10px);
overflow:hidden;
}


.DIrniuWfhtGx{
width:46px;
height:40px;
border:0;
background: transparent;
color: var(--RQKayQuWqKpN);
cursor:pointer;
display:flex;
align-items:center;
justify-content:center;
font-size:26px;
line-height:1;
transition: background .15s, color .15s, opacity .15s;
}

.DIrniuWfhtGx:active{
background: var(--cDRPugmKApcJ);
}

.DIrniuWfhtGx:disabled{
opacity:.35;
cursor: default;
}

.wexkhlaeuLSc {
display: grid;
grid-auto-flow: column;
grid-auto-columns: 260px;
gap: 14px;
padding:10px;
overflow-x: auto;
overflow-y: hidden;
scrollbar-width: none;
--ms-overflow-style: none;
}

.wexkhlaeuLSc::-webkit-scrollbar {
display: none;
}

.AhacyXINgsKz {
border-radius: 12px 32px 32px 12px;
padding: 14px 16px;
display: flex;
flex-direction: column;
justify-content: space-between;
min-height: 78px;
border: 1px solid  var(--cDRPugmKApcJ);
box-shadow: inset 0 0 0 1px rgba(255,255,255,.05);
animation: pulse 2s infinite;
}



.wFnkFkTCnOqD {
display: flex;
justify-content: space-between;
align-items: center;
gap: 12px;
}

.ZumMqDeBiIWk {
font-size: 14px;
font-weight: 600;
color:var(--RNdRSaiTogkH);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}

.wRMAVLPyEIho {
font-size: 14px;
font-weight: 700;
color: var(--cDRPugmKApcJ);
white-space: nowrap;
}

.LWAzWlDDqikW {
font-size: 13px;
font-weight: 500;
opacity: .8;
margin-left: 2px;
}

.vMXWQJQjPczy {
display: flex;
justify-content: space-between;
align-items: center;
margin-top: 8px;
gap: 12px;
}

.zLLiBxpfJFyn {
font-size: 13px;
color:var(--SbZGDRMQNQNv);
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
}
.mDOxjCLsVSJq{
width: 30px;
height: 30px;
background: var(--pvJKJJLnYRnm);
position: relative;
right: 10px;
border-radius: 50%;
display: flex;
align-items: center;
justify-content: center;
text-decoration: none;
}

.mDOxjCLsVSJq::after {
content: "\f04b";
font-family: "Font Awesome 6 Free";
font-weight: 900;

}


.pSlcxsfqDYWN {
text-align: left;
margin-bottom: 30px;
}

.MIriziyZsNbD {
box-shadow: 3px 3px 15px #000;
border-radius: 22px;
position: relative;
overflow: hidden;
display: inline-block;
width: 100%;
display:flex;
justify-content:center;
gap: 20px;

}

.cCBkCtjlrRsv{
width: 100%;
}

.cCBkCtjlrRsv::after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
background-color: rgba(0, 0, 0, 0.5);
width: 100%;
}

.RmWKfivrLyZO {
position: absolute;
top: 0;
left: 0;
width: 100%;
z-index: 100;
}

.MIriziyZsNbD img {
border-radius: 22px;
display: block;
width: 100%;
height: auto;
}

.eyvUfYmBzPnt {
position: absolute;
max-width: 600px;
transform: translateY(-50%);
left: 10%;
top: 50%;
color: var(--RQKayQuWqKpN);
border: none;
z-index: 2;
font-size: 26px;
border-radius: 15px;
transition: background-color 0.7s ease;
display: flex;
flex-direction: column;
justify-content: center;
align-items: center;
text-align: center;
gap: 20px;
}

.NfmESXhbyMKT {
color: var(--RQKayQuWqKpN);
font-weight: bold;
border: none;
cursor: pointer;
z-index: 2;
font-size: 32px;
border-radius: 15px;
padding: 20px 70px;
text-decoration: none;
background: linear-gradient(
135deg,
var(--YjcXKlNWhYrD),
var(--dcHVDElNBliA),
var(--cDRPugmKApcJ)
);
background-size: 200% 200%;
background-position: 0% 50%;
transition: background-position 0.3s ease;
animation: pulse 2s infinite;
}
@keyframes pulse {
0% {
transform: scale(0.9);
}
50% {
transform: scale(1);
}
100% {
transform: scale(0.9);
}
}
.NfmESXhbyMKT:hover {
background-position: 100% 50%;
}
.eyvUfYmBzPnt strong p{
margin: 0;
}

#RqFeUtKECMNh {
width: 100%;
border: none;
overflow: hidden;
}


.WcprUDSPNaBJ {
transition: filter 0.3s ease, transform 0.3s ease;
}

.WcprUDSPNaBJ:hover {
transform: scale(1.04);
filter: brightness(70%);
}

.fdUOIipTMWle {
display: flex;
flex-direction: column;
gap:20px;
border-radius: 8px;
box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
overflow: hidden;
position: relative;
margin: 24px 0;
}


.YeUANrXArtWV {
display: grid;
grid-template-columns: repeat(5, 200px);
gap: 30px;
overflow-x: auto;
overflow-y: hidden;
align-items: center;
scrollbar-width: none;
}

.YeUANrXArtWV figure{
position:relative;
}
.YeUANrXArtWV figure img{
border-radius: 30px;
}
.YeUANrXArtWV figure span{
position: absolute;
top: 5px;
right: 5px;
display: flex;
align-items: center;
gap: 5px;
padding: 4px 8px;
font-size: 12px;
font-weight: 600;
var(--RNdRSaiTogkH);
background: rgba(0,0,0,.6);
border-radius: 12px;
}
.YeUANrXArtWV figure span::before{
content: "\f007";
font-family: "Font Awesome 6 Free";
font-weight: 900;
}

.fdUOIipTMWle span {
margin: 0;
font-size: 20px;
font-weight: bold;
text-align:left;
margin-bottom: 6px;
}
.KrWGIXyoijbW{
display:flex;
align-items:center;
justify-content:space-between;
gap:12px;
padding: 14px 14px 6px;
}


.bGBDUtUgVzvF{
width: 100%;
height: 1px;
background: linear-gradient(to right, var(--EiYrXdOgnhdC) 50%, transparent 50%);
background-size: 14px 1px;
margin-left: 10px;
flex:1;
}

.hAgodJvKswvN{
width:1px;
height:60%;
background: rgba(255,255,255,.10);
}


.wSZMbtSVerAd{
border-radius: 100px;
box-shadow: inset 0 0 0 1px var(--EiYrXdOgnhdC);
transition: 0.2s all ease;
cursor: pointer;
min-width: 90px;
min-height: 48px;
display: flex;
justify-content: center;
align-items: center;
color: var(--RQKayQuWqKpN);
background:var(--cDRPugmKApcJ);
font-size: 16px;
font-weight: 700;
text-transform: uppercase;
padding: 0 32px;
text-decoration: none;
}

.wSZMbtSVerAd:hover{
background:transparent;
}

.wSZMbtSVerAd:active{
background: rgba(255,255,255,.10);
}

.wSZMbtSVerAd:disabled{
opacity:.35;
cursor: default;
}

.EkUFkmrAxgdO {
display: flex;
justify-content: center;
margin-bottom: 20px;
}

.ZdMmieCNPAZf {
position: relative;
display: inline-block;
}

.ZKjebOJHpfMi {
font-weight: 600;
border-radius: 12px;
padding: 7px 22px;
box-shadow: 0 2px 8px rgba(0,0,0,0.07);
cursor: pointer;
user-select: none;
display: flex;
align-items: center;
gap: 8px;
transition: border 0.18s, color 0.18s, background 0.18s;
border: 2px solid  var(--EiYrXdOgnhdC);
}


.rRzMYHyTWfok {
font-size: 15px;
margin-left: 6px;
transition: transform 0.22s;
}

#BnEVCzGzTLYT:checked + .ZKjebOJHpfMi .rRzMYHyTWfok {
transform: rotate(180deg);
}

.QuCJnclNsxct {
display: none;
position: absolute;
min-width: 145px;
border-radius: 12px;
box-shadow: 0 2px 10px rgba(0,0,0,0.10);
z-index: 99;
padding: 6px 0;
background: var(--RQKayQuWqKpN);
border: 1px solid  var(--EiYrXdOgnhdC);
}
.schIIzVisAbj{
left: 50%;
transform: translateX(-50%);
bottom: 110%;
}

#BnEVCzGzTLYT:checked ~ .QuCJnclNsxct {
display: flex;
flex-direction: column;
}


.QuCJnclNsxct .xPoyiZUzoqAc {
white-space: nowrap;
border-radius: 8px;
padding: 8px 22px;
margin: 0 8px;
font-size: 17px;
background: transparent;
color: var(--RNdRSaiTogkH);
border: none;
box-shadow: none;
font-weight: 500;
transition: background 0.18s, color 0.18s;
text-align: left;
display: block;
}
.QuCJnclNsxct .xPoyiZUzoqAc:hover {
background: var(--RNdRSaiTogkH);
color: var(--cDRPugmKApcJ);
}

.ZDtplzpdUwqW {
background-color: var(--pvJKJJLnYRnm);
padding: 15px;
border: none;
border-radius: 12px;
cursor: pointer;
text-decoration: none;
max-width: 270px;
width: 100%;
display: flex;
justify-content: center;
align-items: center;
margin: 30px auto 0 auto;
transition: background-color 0.7s ease;
}

.ZDtplzpdUwqW:hover {
background-color: var(--cDRPugmKApcJ);
}

.ZDtplzpdUwqW a {
color: var(--RQKayQuWqKpN);
font-weight: 700;
font-size: 30px;
line-height: 100%;
letter-spacing: 0%;
text-align: center;
text-decoration: none;
}
.reVYIGRilUTd{
overflow-x:auto;
}

table {
display: block;
overflow-x: auto;
max-width: max-content;
margin: 0 auto;
border-collapse: collapse;
text-align: left;
--webkit-overflow-scrolling: touch;
font-size: 14px;
}

td {
border:1px solid var(--EiYrXdOgnhdC);
padding: 10px;
color: var(--RNdRSaiTogkH);
white-space: normal;
}

table thead {
height: 50px;
border-radius: 20px;
border: none;
}

table thead th {
font-size: 16px;
text-align: left;
padding: 10px;
border: 1px solid var(--EiYrXdOgnhdC);
color: var(--RNdRSaiTogkH);
}


.hWorzCoIPwqw {
display: grid;
grid-auto-flow: column;
gap: 14px;
overflow-x: auto;
overflow-y: hidden;
grid-auto-columns: 150px;
scrollbar-width: none;
justify-content: space-between;
}
.hWorzCoIPwqw figure{
cursor:pointer;
}

.eIRiAlGQUjzZ{
display: grid;
gap: 20px;
color:var(--RNdRSaiTogkH);
}

.IGZqybSROYHo  {
box-shadow:0 1px 3px 0 rgba(0, 0, 0, .2), 0 1px 2px 0 rgba(0, 0, 0, .12), inset 0 1px rgba(255, 255, 255, .04);
border: 1px solid var(--cDRPugmKApcJ);
border-radius: 8px;
}

.IGZqybSROYHo h3 {
padding: 25px;
position: relative;
text-align: left;
cursor:pointer;
margin: 0;
}
.IGZqybSROYHo h3::after {
content: "❯";
position: absolute;
right: 25px;
top: 50%;
transform: translateY(-50%) rotate(90deg);
transition: transform 0.25s ease;
}
.CtkruFAmJYcE{
padding: 0 25px 25px;
display: none;
text-align: left;

}
.CtkruFAmJYcE p{
margin:0;
}
input[type="checkbox"]:checked ~ .IGZqybSROYHo h3::after {
transform: translateY(-50%) rotate(-90deg);
}
input[type="checkbox"]:checked ~ .CtkruFAmJYcE{
display:block;

}

.umQmkQIpXQqV {
color: var(--RNdRSaiTogkH) ;
padding:32px 40px;

}
.xZWlOhjGiyLZ a{
text-decoration: none;
}

.VTxycJObORYa,
.xOVVTZctykzP{

}

.hXrSQlHXgBtr{
display: flex;
align-items: center;
justify-content: center;
gap: 20px;
width: auto;
flex-wrap: wrap;
flex-wrap: wrap;
padding: 16px;
}

.hXrSQlHXgBtr figure{
max-width: 70px;

}

.GCLIgGSMrcjI {
display:flex;
flex-direction:column;
width:50%;
}
.PzTkcaKpNvrC {
display: flex;
align-items: center;
justify-content: space-around;
}


.LwQokByLHoXJ {
width:50%;
}

.gxrNfrfJJrKv {
text-align:center;
font-size: 27px;
font-weight: bold;
}

.XJvZWdTYJXdJ {
list-style: none;
margin: 0;
padding: 0;
display: flex;
flex-direction: column;
gap: 4px;
font-weight: bold;
justify-content: center;
align-items: center;
}

.DScbtqNsdKoA {
margin: 0;
padding: 0;
}


.xZWlOhjGiyLZ:hover {
border-bottom: 1px solid var(--cDRPugmKApcJ);
}

.wInJBlqWysZv{
display: flex;
justify-content: center;
}

.aENGEoRVUkHG {
position: fixed;
bottom: 40px;
right: 40px;
width: 40px;
height: 40px;
z-index:2;

border:1 px solid var(--RNdRSaiTogkH);
border-radius: 8px;
cursor: pointer;
opacity: 0.5;
transition: opacity 0.3s ease;
}

.aENGEoRVUkHG:hover {
opacity: 1;
}

.aENGEoRVUkHG::after,
.aENGEoRVUkHG::before {
content: "";
position: absolute;
top: 50%;
left: 50%;
transform: translate(-50%, -50%);
width: 20px;
height: 2px;
background-color: var(--RNdRSaiTogkH);
}

.aENGEoRVUkHG::after {
transform: translate(-12%, -50%) rotate(40deg);
}

.aENGEoRVUkHG::before {
transform: translate(-88%, -50%) rotate(-40deg);
}

.hSLWYrgHxfdG {
font-size: 0.9em;
color: #666;
padding: 0.75em 0;
}

.dxxJYLjGOqrK {
max-width: 1200px;
margin: 0 auto;
padding: 0 1em;
}

.xjHoKSQSPOLO {
list-style: none;
margin: 0;
padding: 0;
display: flex;
align-items: center;
}

.HEbkfxzAvkDZ {
display: flex;
align-items: center;
}

.zTEMQUyXqfWo {
color: var(--RNdRSaiTogkH);
text-decoration: none;
transition: color .2s;
}

.zTEMQUyXqfWo:hover {
text-decoration: underline;
color: var(--FZdvHwUTWoBF);
}

.zTEMQUyXqfWo[aria-current="page"] {
color: #939090;
font-weight: bold;
cursor: default;
text-decoration: none;
}

.jQDUOeoQKvid {
margin: 0 0.5em;
color: #999;
font-size: 1.2em;
line-height: 1;
}


/* ===== Popup (modal) ===== */
.JypvfPxumjcN{
position: fixed;
inset: 0;
display: none;
z-index: 9999;
}

.uwqvtUMHUDdA{
display: block;
}

.PvvcLIyAenMa{
position: absolute;
inset: 0;
background: rgba(0,0,0,.65);
}

.YEmPiWgVeKjp{
position: relative;
width: min(920px, calc(100% - 28px));
margin: 8vh auto;
border-radius: 18px;
overflow: hidden;
background: transparent;
}

.VwJSxpMmdfUC{
position: absolute;
top: 10px;
right: 12px;
z-index: 50;
width: 38px;
height: 38px;
border: 0;
border-radius: 12px;
cursor: pointer;
background: rgba(0,0,0,.35);
color: #fff;
font-size: 18px;
}

/* ===== Ticket layout ===== */
.EnxhwwSmtkpl{
position: relative;
display: flex;
gap: 22px;
align-items: center;
justify-content: space-between;
padding: 28px 28px 34px;
border-radius: 18px;
overflow: hidden;
background:
repeating-conic-gradient(
from 0deg at 63% 50%,
#ffd54f 0deg 10deg,
#f2b705 10deg 20deg
);
box-shadow: 0 18px 40px rgba(0,0,0,.25);
}

/* Ліва частина */
.qJlqWiukuElC{
position: relative;
z-index: 2;
width:50%;

}

.fxYoUKCioriA{
font-size: clamp(40px, 5vw, 64px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
}

.rbdjVTizlxvy{
margin-top: 6px;
font-size: clamp(28px, 3.5vw, 44px);
line-height: 1;
font-weight: 900;
color: #1a1a1a;
opacity: .9;
}

/* Права частина */
.GkGdYfLSlvMI{
position: relative;
z-index: 2;
width:50%;
}

.SzWFYiKjJVjE{
position: relative;
width: 100%;
height: 240px;
border-radius: 16px;
overflow: hidden;
box-shadow: 0 12px 26px rgba(0,0,0,.25);
background: var( --GHGsXDNTJAXT);
}


.flBrDYjZPOgr{
position: absolute;
inset: 0;
width: 100%;
height: 100%;
display: block;
cursor: pointer;
}
.ecdeObvQExvO{
position: absolute;
inset: 0;
display: flex;
align-items: center;
justify-content: space-evenly;
font-size: 44px;
z-index: 1;
pointer-events: none;
}

.ecdeObvQExvO span{
opacity: .15;
transform: scale(.9);
transition: opacity .25s ease, transform .25s ease;
}


.flBrDYjZPOgr.is-scratching + .ecdeObvQExvO span,
.flBrDYjZPOgr ~ .ecdeObvQExvO span{
opacity: 1;
transform: scale(1);
}
.ecdeObvQExvO span{
animation: giftPulse 1.6s ease-in-out infinite;
}

@keyframes giftPulse{
0%,100%{ transform: scale(.95); }
50%{ transform: scale(1.05); }
}
.OHMGZgXhkUBb{
position: absolute;
top: 25px;
right: 25px;
bottom: 18px;
z-index: 20;
display: none;
align-items: center;
justify-content: center;
flex-direction: column;
gap: 30px;
padding: 16px 18px;
border-radius: 16px;
width: 50%;
background: linear-gradient(90deg, rgba(255,255,255,.35), rgba(255,255,255,.18));
box-shadow: 0 18px 40px rgba(0,0,0,.22);
backdrop-filter: blur(10px);
transform: translateY(10px);
opacity: 0;
transition: .25s ease;
}
.JypvfPxumjcN.is-result
.EnxhwwSmtkpl{
animation: winPulse 1s ease;
}

@keyframes winPulse{
0%{ transform: scale(.58); }
50%{ transform: scale(1.01); }
100%{ transform: scale(1); }
}


.JypvfPxumjcN.is-result .OHMGZgXhkUBb{
display: flex;
transform: translateY(0);
opacity: 1;
}

.JypvfPxumjcN.is-result .GkGdYfLSlvMI{
opacity: 0;
pointer-events: none;
transform: translateY(6px);
transition: .25s ease;
}



.mQaNlVVitGPR{
font-size: 18px;
font-weight: 900;
color: #171717;
line-height: 1.2;
max-width: 70%;
}

.thZOFFEGAeCJ{
display: inline-flex;
align-items: center;
justify-content: center;
padding: 12px 16px;
border-radius: 14px;
text-decoration: none;
font-weight: 900;
font-size: 14px;
white-space: nowrap;

background: #101010;
color: #fff;
box-shadow: 0 12px 26px rgba(0,0,0,.28);
transform: translateY(0);
transition: transform .15s ease, opacity .2s ease;
}

.thZOFFEGAeCJ:hover{
transform: translateY(-1px);
opacity: .95;
}

.ZOykviMBUgNU{
margin-bottom: 42px;
width:100%;
display:flex;
gap: 10px;
}
.ZOykviMBUgNU img {
display: block;
}


.awjgmlEDeBXx,
.tyszkBlnKkWl{
display: flex;
flex-direction: column;
gap: 30px;

}
.awjgmlEDeBXx{
flex: 1;
justify-content: end;
}

.tXsDwKWJYPlF{
position: relative;
padding: 10px 30px 10px 50px;
border-radius: 8px;
font-size: 24px;
font-weight: 600;
display: inline-grid;
justify-content: center;
align-items: center;
min-width: 400px;
min-height: 64px;
line-height: 14px;
text-align: center;
border:1px solid var(--RNdRSaiTogkH);
transition: all 0.2s ease;
text-decoration: none;
}
.tXsDwKWJYPlF span {
font-size: 18px;
font-weight: 400;

}
.tXsDwKWJYPlF:hover {
transform: translateY(-2px);
}

.XUPXVlVCkiNs{
color: var(--EiYrXdOgnhdC);
}
.HxGiMhqmDppG{
font-size: 42px;
margin:0;
line-height: 32px;
}

.WvIDKGSCiqLR{
gap: 20px;
display: flex;
color: #ddd;
position: relative;
}

.rZIOymqujKQE{
gap: 30px;
display: flex;
flex-direction: column;
align-items: center;
width:50%;

}

.TpBHRUuSctAo .tXsDwKWJYPlF::before {
content: '↓';
position: absolute;
left: 18px;
font-size: 24px;
font-weight: 700;
top: 50%;
transform: translateY(-50%);
padding-bottom: 5px;
border-bottom: 3px solid;
color: var(--GHGsXDNTJAXT);
}
.WvIDKGSCiqLR span{
position: relative;
}
.WvIDKGSCiqLR span:first-child{
padding-left: 15px;
}
.WvIDKGSCiqLR span:last-child{
padding-left: 20px;
}
.WvIDKGSCiqLR span:first-child::before{
content: '↓';
position: absolute;
left: 0;
font-size: 14px;
font-weight: 700;
top: 47%;
transform: translateY(-50%);
color: ##ddd;
text-decoration: underline;
}

.WvIDKGSCiqLR span:last-child::before{
content: "\f17b";
position: absolute;
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 0;
font-size: 14px;
top: 50%;
transform: translateY(-50%);
color: ##ddd;
}


.SRHQjPXqkrjM .tXsDwKWJYPlF::before {
content: "\f17b";
font-family: "Font Awesome 6 Brands";
font-weight: 400;
position: absolute;
left: 17px;
top: 50%;
transform: translateY(-50%);
color: var(--GHGsXDNTJAXT);
}


@media(max-width: 1100px){
.BSlzEFdJjTnE {
gap:10px;

}
.PdXoxPcPOXIE {
grid-template-columns: repeat(2, minmax(220px, 1fr));
gap: 42px;
}

.xbpmZDeLFyyl {
grid-template-columns: repeat(2, 1fr);
}
.rZIOymqujKQE{
width:100%;
}
.tXsDwKWJYPlF{
min-width: 350px;
}
.HxGiMhqmDppG{
font-size: 32px;
line-height: 32px;
}
.WvIDKGSCiqLR{
gap: 10px;
justify-content: center;
}
.tyszkBlnKkWl{
width: 100%;
gap: 10px;
text-align: center;
}
.awjgmlEDeBXx{
width: 100%;
gap:10px;
flex-direction: column;
align-items: center;
}
.RTfkmpXBzbvz{
min-width:250px;
gap: 0;
}
.RTfkmpXBzbvz p{
margin-bottom: 0;
}

.tXsDwKWJYPlF{
font-size: 20px;
min-width: 300px;
}
.tyszkBlnKkWl .AkWdGetMoyHK{
min-width: 250px;
}
.ZOykviMBUgNU{
flex-direction: column;
gap: 32px;
margin-bottom: 32px;
}
.ZOykviMBUgNU .NhzauoZmYSTK img{
max-width:500px;
}
}

@media(max-width: 768px){
.ObTGlGHIrcWt,
.FdCugVZTzmgJ,
.umQmkQIpXQqV{
margin-left: 0;
}
.oOHFYWRGgZjj{
position: static;
}
.gSEIpcuWHoZn{
margin-left:20px;
}
.vovPlDpOlkDl{
display: none;
}
.MhTyOJlXeFLm{
transform: translateX(-100%);
}
.MhTyOJlXeFLm.ZVIIcGJjmXnE {
transform: translateX(0);
}
.OOxQTsimYcio.yilkLavkawVw {
opacity: 1;
visibility: visible;
}
.oBbGCIaBAbes {
display: flex;
align-items: center;
width: 30px;
position: absolute;
top: 0;
height: var(--header-h);
left: 0;
padding-right: 0;
z-index: 8;
}
.kiVadLHXkVkb span,
.LGuoFFYnecTv{
display:none;
}
.DkgkzWJrsCmE,
.kiVadLHXkVkb{
padding: 7px;
}

.EjhDIJeaGcfG{
padding: 0 16px;
}
.kiVadLHXkVkb:first-child{
background: linear-gradient(
135deg,
var(--YjcXKlNWhYrD),
var(--dcHVDElNBliA),
var(--cDRPugmKApcJ)
);
}
.BSlzEFdJjTnE {
justify-content: end;
}
.MhTyOJlXeFLm .tzrXhUjJTeHu {
display:block;
padding: 0 16px;
margin-bottom: 5px;
box-shadow: #0003 0 4px 6px -1px, #0000001f 0 2px 4px -1px;
}
.TvnlEYQTUibN{
top: 0;
}
.tzrXhUjJTeHu .QEgGnwcoNmdB{
overflow-y: scroll;
scrollbar-width: none;
height:100%;
}

.eyvUfYmBzPnt {
font-size: 26px;
width: 75%;
left: 50%;
transform: translate(-50%, -50%);
}
.MIriziyZsNbD {
height: unset;
min-height: 200px;
}
.AeZaENTgdEeM{
flex-wrap: wrap;
}
.qrArITsOBIxn:nth-child(1){
width: 100%;
justify-content: center;
}
.qrArITsOBIxn:nth-child(2){
width: 50%;
border: none;
height: 70px;
}
.qrArITsOBIxn:nth-child(3) {
width: 50%;
}
.LpoAtxIpTGoN{
padding: 0;
}
.PzTkcaKpNvrC {
padding: 40px 0;
gap: 50px;
flex-direction: column;
order:2;
}

.GCLIgGSMrcjI {
width:100%;
font-size:16px;
}
.LwQokByLHoXJ {
width:100%;
}

.xPoyiZUzoqAc {
font-size: 15px;
padding: 7px 14px;
}

}

@media(max-width: 425px){
.jfAgboeGhEZt{
display:flex;
}
.cZacTpIfEWix{
display:none;
}
.taCShauFSovM{
font-size: 21px;
}
}
@media(max-width: 576px){
.oOHFYWRGgZjj{
margin-left: 0;
align-items: center;
}

.gSEIpcuWHoZn{
order: 2;
}
.FdCugVZTzmgJ,
.umQmkQIpXQqV,
.oOHFYWRGgZjj {
padding: 8px 15px;
}
.gSEIpcuWHoZn img {
width: 50px;
}

.eyvUfYmBzPnt {
font-size: 20px;
gap: 20px;
width: 95%;
}
.eyvUfYmBzPnt div{
font-size: 18px;
}

h1{
margin: 0;
font-size: 24px;
}

.xbpmZDeLFyyl {
grid-template-columns: repeat(1, 1fr);
}

.PdXoxPcPOXIE {
grid-template-columns: 1fr;
gap: 32px;
padding: 0 16px;
}

.TEFMldEhgiAJ{
flex-direction: column;
align-items: center;
}

.GzWZQoPdBETc {
padding-left: 10px;
}

.NfmESXhbyMKT {
font-size: 20px;
padding: 10px 20px;

}
.tXsDwKWJYPlF{
min-width: 300px;

}
.WvIDKGSCiqLR span{
font-size:16px;
}
.OHMGZgXhkUBb{
flex-direction: column;
align-items: center;
justify-content: center;
}
.OHMGZgXhkUBb{
top: 0;
left: 0;
bottom: 0;
width: 100%;
}
.mQaNlVVitGPR{
max-width: 100%;
}
.EnxhwwSmtkpl{
flex-direction:column;
}

.GkGdYfLSlvMI,
.qJlqWiukuElC{
width:100%;
}
}
